FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_message Member List

This is the complete list of members for tds_message, including all inherited members.

line_number (defined in tds_message) | tds_message |
message (defined in tds_message) | tds_message |
msgno (defined in tds_message) | tds_message |
oserr (defined in tds_message) | tds_message |
priv_msg_type (defined in tds_message) | tds_message |
proc_name (defined in tds_message) | tds_message |
server (defined in tds_message) | tds_message |
severity (defined in tds_message) | tds_message |
sql_state (defined in tds_message) | tds_message |
state (defined in tds_message) | tds_message |